body.rouss .b-content{
	height: 100%;
}
body.rouss.scroll-end .b-header-inner,
body.rouss.scroll-start .b-header-inner {
	top: 26px;
}

.b-rous {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.b-rous-item {
	width: 80%;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
.b-rous-item.item1 {
	z-index: 2;
	right: 36%;
}
.b-rous-item.item1 img {
	visibility: hidden;
}
.b-rous-item canvas {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.b-rous-item.item2 {
	left: 36%;
	background: url(../i/exmpl/rous2.jpg) center center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

.b-rous-item img {
	min-width: 100%;
	min-height: 100%;
}
.b-rous-item-close {
	position: absolute;
	top: 50%;
	margin-top: -30px;
	width: 60px;
	height: 60px;
	z-index: 15;
	cursor: pointer;
	-webkit-transition: all 400ms ease;
	transition: all 400ms ease;
	opacity: 0;
}
.b-rous-item-close.item1 {
	right: 20%;
	background: url(../i/sprite.png) 0 -543px no-repeat;
	z-index: 0;
	-webkit-transform: translateX(60px);
	transform: translateX(60px);
}
.b-rous-item-close.item2 {
	left: 20%;
	background: url(../i/sprite.png) -65px -543px no-repeat;
	z-index: 0;
	-webkit-transform: translateX(-60px);
	transform: translateX(-60px);
}
.item1 .b-rous-item-close {
	right: 0;
}
.b-rous-shadow {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../i/rous_shadow.png) center 0;
	-webkit-background-size: cover;
	background-size: cover;
	z-index: 5;
}

.state1 .b-rous-item-content1 .b-rous-item-hidden {
	z-index: 3;
}

.state2 .b-rous-item-content2 .b-rous-item-hidden {
	z-index: 3;
}


.b-rous-item-content {
	position: absolute;
	left: 11%;
	top: 22%;
	bottom: 0;
	width: 30%;
	z-index: 10;
	height: 88%;
	-webkit-transition: all 400ms ease;
	transition: all 400ms ease;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.state1 .b-rous-item-content  {
	padding-right: 30px;
	padding-bottom: 30px;
}

.b-rous-item-content.b-rous-item-content1 {
	width: 30%;
}
.b-rous-item-content.b-rous-item-content2 {
	left: auto;
	right: 5%;
}
.b-rous-item-content h2 {
	font-size: 50px;
	font-family: 'room';
	font-weight: 700;
	color: #f9e3bd;
	line-height: 1;
	margin-bottom: 20px;
}

.lv .b-rous-item-content h2,
.lv .b-rous-item-content p {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-rous-item-content p {
	padding-left: 37px;
	font-size: 15px;
	color: #f8e2be;
	line-height: 1.8;
	margin-bottom: 30px;
	font-family: 'gothampro';
	font-weight: 400;
}
.b-rous-item-content p b {
	font-weight: 600;
}
.b-rous-item-content .btn1 {
	position: relative;
	z-index: 2;
	position: absolute;
	top: 500px;
	left: 0;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.b-rous-item-hidden {
	display: none;
	z-index: 1;
	-webkit-transform: translateY(20px);
	transform: translateY(20px);
	-webkit-transition: all 400ms ease;
	transition: all 400ms ease;
	opacity: 0;
	padding-left: 37px;
}

.state1 .b-rous-item-hidden {
	display: block;
}

.b-rous-item-hidden ul {

}
.b-rous-item-hidden li {
	font-family: 'room', 'mshtakan';
	font-weight: 400;
	font-size: 16px;
	margin-left: 13px;
	margin-bottom: 15px;
}
.lv .b-rous-item-hidden li{
	font-family: 'Open Sans Condensed', sans-serif;
}
.b-rous-item-hidden img {
	margin: -10px 0 10px;
}
.b-rous-item-hidden li a {
	color: #d67408;
	font-size: 14px;
	text-decoration: underline;
}
.b-rous-item-hidden li a:visited {
	color: #fff3df;
}
.b-rous-item-hidden li a:hover {
	text-decoration: none;
}

@media screen and (max-height: 700px) and (min-width: 1281px) {
	.b-rous-item-content p {
		font-size: 12px;
	}
}

@media screen and (max-height: 700px) and (min-width: 1101px)  {

	.b-rous-item-content .btn1 {
		top: 400px;
	}
}

@media screen and (max-width: 1280px) {
	.b-rous-item-content {
		left: 5%;
		width: 40%;
	}
	.b-rous-item-content.b-rous-item-content2 {
		right: 2%;
	}
	.b-rous-item-content h2 {
		font-size: 35px;
	}
	.b-rous-item-content p {
		font-size: 14px;
	}
}
@media screen and (max-width: 1100px) {
	.b-rous-item-content h2 {
		font-size: 40px;
		margin-bottom: 30px;
	}
	.b-rous-item-content p {
		font-size: 12px;
		padding-left: 17px;
		margin-bottom: 20px;
	}
	.b-rous-item-content .btn1 {
		top: 400px;
	}
	.b-rous-item-content {
		width: 35%;
	}

}
@media screen and (max-width: 979px) {
	.b-rous-item {
		width: 100%;
		height: 55%;
		right: 0;
		left: 0;
	}
	.b-rous-item.item1 {
		right: 0;
	}
	.b-rous-item.item2 {
    	top: 45%;
    	left: 0;
    }
    .b-rous-item-content {
    	width: 100% !important;
    	left: 0;
    	right: 0;
    	top: 6%;
    	padding: 0 40px;
    }
    .b-rous-item-content.b-rous-item-content2 {
    	right: 0;
    	top: 58%;
    }
    .b-rous-item-content h2 br,
    .b-rous-item-hidden {
    	display: none;
    }
	
	.b-rous-item-hidden {
    	display: none !important;
    }
	
	.state1 .b-rous-item-hidden {
    	display: block !important;
    }
	
    .b-rous-item-content p {
    	font-size: 15px;
    	display: block;
    }
    .b-rous-item canvas {
    	right: 0;
    }
    .state1 .b-rous-item canvas {
		visibility: hidden;
    }
    .state1 .b-rous-item.item1 {
    	background: url(/i/exmpl/rous1.jpg);
    	-webkit-background-size: cover;
    	background-size: cover;
    }
    .b-rous-item-content .btn1 {
    	top: auto;
    	bottom: 0;
    	margin: 0 0 40px 40px;
    }
	.b-rous-item-close {
		top: -20%;
		left: 50% !important;
		margin: 0 0 0 -30px;
		-webkit-transform: rotate(-90deg) !important;
		transform: rotate(-90deg) !important;
		background-position: 0 -543px !important;
	}

}
@media screen and (max-width: 767px) {
	.b-rous-item-content {
		padding: 0 20px;
		top: 5%;
	}
	.b-rous-item-content h2 {
		font-size: 30px;
	}
	.b-rous-item-content p,
	.b-rous-item-hidden {
		display: none;
	}
	.b-rous-item-content p {
		font-size: 13px;
		padding-left: 0;
	}
	.b-rous-item-content.b-rous-item-content2 {
		top: 63%;
	}
	.b-rous-item-content.b-rous-item-content1 {
		top: 8%;
	}
	.b-rous-item-content .btn1 {
		left: 20px;
		margin-left: 0;
		height: 33px;
	}
	.b-rous-item-close {
		width: 40px;
		height: 40px;
		bottom: 0;
		top: auto !important;
		margin: 0 0 0 -25px;
		position: fixed;
		z-index: 17;
		background-position: -5px -554px !important;
	}
	.b-rous.state1,
	.b-rous.state2 {
		overflow: scroll;
	}
	.b-rous.state1:after,
	.b-rous.state2:after {
		position: fixed;
		bottom: 0;
		height: 100px;
		content:"";
		width: auto;
		left: 0;
		right: 0;
		display: block;
		z-index: 15;
		background: -webkit-linear-gradient(180deg, transparent 0%, #221511 70%);
		background: linear-gradient(180deg, transparent 0%, #221511 70%);
	}
	.state1 .b-rous-item.item1,
	.state2 .b-rous-item.item2 {
		position: fixed;
	}
	.b-rous-item-hidden ul {
		margin-top: 0;
	}
	.b-rous-shadow {
		display: none;
	}
}
